> ## Documentation Index
> Fetch the complete documentation index at: https://docs.verbex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an existing post-call analysis configuration

> Delete the existing post-call analysis configuration for a specific AI agent.



## OpenAPI

````yaml /api-reference/openapi.json delete /v2/ai-agents/{ai_agent_id}/postcall-analysis
openapi: 3.1.0
info:
  title: Verbex Platform API
  description: API for managing AI agents, calls, phone numbers, and more.
  version: 1.0.0
servers: []
security: []
paths:
  /v2/ai-agents/{ai_agent_id}/postcall-analysis:
    delete:
      tags:
        - Post-call Analysis
      summary: Delete an existing post-call analysis configuration
      description: >-
        Delete the existing post-call analysis configuration for a specific AI
        agent.
      operationId: >-
        delete_post_call_analysis_config_v2_ai_agents__ai_agent_id__postcall_analysis__delete
      parameters:
        - name: ai_agent_id
          in: path
          required: true
          schema:
            type: string
            title: Ai Agent Id
      responses:
        '204':
          description: Successful Response
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````